» Ubuntu » Packages

Error

two or more packages specified (dictionaryreader.app hardy)